---
title: Michigan Election Analysis by Seth Keshel
state: Michigan
abbr: mi
last_updated: 7 Dec 2021
---

{% include see_main_article %}

{% include seth_report_intro.html %}

<div class="responsive-iframe"><iframe class="rumble" width="640" height="360" src="https://rumble.com/embed/vhpn03/?pub=m4ux1" frameborder="0" allowfullscreen></iframe></div>

<div class="responsive-iframe"><iframe class="rumble" width="640" height="360" src="https://rumble.com/embed/vi89om/?pub=m4ux1" frameborder="0" allowfullscreen></iframe></div>

![Seth Keshel County Trend Map for {{ page.state }}](/images/seth-keshel/{{ page.abbr }}-map.jpg)

{% include seth_chart_legend.html %}

![Seth Keshel County Trends for {{ page.state }}](/images/seth-keshel/{{ page.abbr }}-table.jpg)

![Seth Keshel County Trends for {{ page.state }}](/images/seth-keshel/{{ page.abbr }}-table2.jpg)

{% include seth_state_details.html %}


Michigan tracks [Pennsylvania](../pennsylvania/) in terms of voter tendencies; since 2008, declining Democrat participation and increasing Republican, especially under Trump.  Obama lost 303k in 2012, Clinton another 296k.  Trump gained 370k amidst this coalition shift in a shrinking state, only to be lapped by Biden with 535k after no new net positive Democrat votes in 12 years.

As a general rule, states in population decline with a massive coalition shift (party switching) going on are not going to show massive gains for both sides.  The counties in Michigan all track with [Pennsylvania](../pennsylvania/) counties.  Not one clean county here – an easy Trump win as we saw on 11/3 in progress.

If Biden is 527k heavy, Trump margin of victory in Michigan was about 52.9% to 45.4%, or 7.5% overall (373k votes).

**Best targets for audits:** Macomb, Allegan, Bay, Berrien, Calhoun, Clinton, Eaton, Jackson, Kent, Livingston, Monroe, Muskegon, Ottawa, Saginaw, St. Clair

<small>Source: <https://t.me/CaptainKMapsandStats/79></small>


{% include seth_worst_counties_for_state heading=true %}


## Detailed Report

{% include pdf_box.html 
    url = "https://radiopatriot.files.wordpress.com/2021/07/keshel-michigan-disparities-1.pdf"
    title = "Improbable Voting Trend Reversals in Michigan"
    description = "by Seth Keshel, MBA"
%}


## Grand Rapids Presentation

<script async src="https://telegram.org/js/telegram-widget.js?15" data-telegram-post="RealSKeshel/576" data-width="100%"></script>

<script async src="https://telegram.org/js/telegram-widget.js?15" data-telegram-post="RealSKeshel/577" data-width="100%"></script>

Also available to [download as a PDF](/images/seth-keshel/mi-grand-rapids-presentation.pdf).


## Macomb County

![Seth Keshel County Trends for {{ page.state }}](/images/seth-keshel/{{ page.abbr }}-summary.jpg)

<script async src="https://telegram.org/js/telegram-widget.js?15" data-telegram-post="RealSKeshel/2111" data-width="100%"></script>


{% assign events = site.data.events | where: "state", page.abbr %}
{% include events %}

{% include seth_reports_methodology %}

{% include raw_data %}

## Other Reports

* A team of scientists from [Election-Integrity.info](https://election-integrity.info/) produced the report "[2020 Presidential Election Startling Vote Spikes](https://election-integrity.info/Vote_Spikes_Report.pdf)" which includes a section on Michigan

* See also the main [Michigan](/fraud-summary-by-state/michigan/) article for more

## Seth's Endorsement of Matthew DePerno for Attorney General

<script async src="https://telegram.org/js/telegram-widget.js?15" data-telegram-post="RealSKeshel/1359" data-width="100%"></script>


{% include canvass/get-involved %}

{% include state_telegram_channels %}
